<?xml version="1.0"?>
<gconf>
        <entry name="last_version" mtime="1166404178" schema="/schemas/apps/evolution/last_version"/>
        <entry name="version" mtime="1166404178" schema="/schemas/apps/evolution/version"/>
</gconf>
